<!--
body { 
	font-family: Arial Rounded MT Bold; 
	height: 100%;
	margin: 0px; padding: 0px;	
	}
a { 	
	font-family: Arial Rounded MT Bold; 
	color: #669; font-weight: bold; font-size:8pt;
	text-decoration: none;
 }
a:hover {
	background-color: #fffacd;
}
a:active {
	background-color: #fff0f0:
}
a:visited {
	color: #66667f;
}

a.banner{font-size:7.6pt;}

td{
	font-size: 8pt; line-height: 8pt;
}

p { 	
	font-family: Arial Rounded MT Bold; 
	color: #666; font-weight: 200; font-size: 8pt;line-height: 14pt; 
	margin: 6px 0px 3px 0px;
}

p.intro {
	color: #555; font-size: 9.4pt; font-weight: 900;
	margin: 30px 0px 16px 0px;
}

p.navi {
	line-height:11pt;
}

p.intronavi {
	color: #555; font-size: 8.6pt; font-weight: 900;
	line-height:11pt;
	margin: 4px 0px 20px 0px;
}

p.box {
	display: block;
	background-image: url(boxbg1.jpg);
	line-height:13pt;
	margin-left: 10px; margin-right:10px;
	padding-left:30px; padding-top:5px; padding-right:5px; padding-bottom:5px;
}
p.navibox {
	display: block;
	background-image: url(boxbg2.jpg);
	line-height:11pt;
	margin-right: 1px;
	padding-left:15px; padding-top:5px; padding-right:5px; padding-bottom:5px;
}

h1    { 

	font-family: Arial Rounded MT Bold; 
	color:rgb(122,167,88); font-weight:900; font-size:14pt; line-height: 18pt;
	margin: 40px 0px 40px 0px;
	border-bottom-width:2px; border-bottom-color:silver; 
	border-bottom-style:dotted; width:100%; height:25px; clear:both; 
}
h2    { 
	font-family: Arial Rounded MT Bold; 
	color:rgb(122,167,88); font-weight:900; font-size:14pt; line-height: 18pt;
	margin: 40px 0px 40px 0px;
}
h3    {
	font-family: Arial Rounded MT Bold; 
	color: #444; font-weight: bold; font-size: 9pt; line-height: 10pt;
	margin: 16px 0px 3px 0px;
}
h4    {
	font-family: Arial Rounded MT Bold; 
	color: #6877bd; font-weight: bold; font-size: 9pt; line-height: 10pt;
	margin: 16px 0px 3px 0px;
}
h5    {
	font-family: Arial Rounded MT Bold; 
	color: #DD504F; font-weight: bold; font-size: 9pt; line-height: 10pt;
	margin: 16px 0px 3px 0px;
}

h6    {
	font-family: Arial Rounded MT Bold; 
 	color: #666; font-weight: 900; font-size: 9pt; line-height: 14pt; 
	margin: 40px 50px 30px 120px;
	}
h6:first-letter { font-size:240%; color:#cf5252; font-family: Times New Roman}


li    {
	font-family: Arial Rounded MT Bold; 
	color: #666; font-weight: 400; font-size: 8pt;line-height: 13pt; 
}



*.left {
	text-align: left;
}
*.center {
	text-align: center;
}
*.right {
	text-align: right;
}


img.namo-button2 {
	position: relative;
	vertical-align: top;
	top: 0px; left: 0px;
	}
img.di-links	{
	margin: 10px;
	float: left;
}
img.di-links-rahmen	{
	margin: 10px;
	border-width:medium; border-color:#FF9999; border-style:double; padding:5px;
	float: left;
}
img.di-rechts	{
	margin: 10px;
	float: right;
}
img.di-rechts-rahmen	{
	margin: 10px;
	border-width:medium; border-color:#FF9999; border-style:double; padding:5px;
	float: right;
}

img.di-fluss:	{
	margin: 10px;
}
img.di-block-links	{
	margin: 10px;
	text-align: left;
	display: block;
}
img.di-block-center	{
	margin: 10px;
	text-align: center;
	display: block;
}
img.di-block-center-rahmen{	
	margin: 10px;
	border-width:medium; border-color:#FF9999; border-style:double; padding:5px;
	text-align: center;
	display: block;
}
img.di-block-rechts	{
	margin: 10px;
	text-align: right;
	display: block;
}
hr {
	margin 0px;
	border-style: solid;
	border-width: thin;
	border-color: silver;
}

-->
